using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Dictionery_proj
{
    public partial class frm_Main : Form
    {
    
        public frm_Main()
        {
            InitializeComponent();
        }

        private void frm_Main_Load(object sender, EventArgs e)
        {

        }
        private void Btn_EngToFars_Click(object sender, EventArgs e)
        {
            frmEngToFars frm = new frmEngToFars();
            frm.ShowDialog();
        }

        private void Btn_FarsToEng_Click(object sender, EventArgs e)
        {
            frmSearch frm = new frmSearch();
            frm.ShowDialog();
        }
    }
}
